PDA

View Full Version : Streamer Plugin


ShaneOvSina
06/05/2014, 07:21 PM
http://i57.tinypic.com/15nsoqv.png
How to fix this?
I've tried updating it and still the same..

iZN
06/05/2014, 07:23 PM
Are you sure include and plugin matches?

ShaneOvSina
06/05/2014, 07:45 PM
I downloaded them as a pack?
So i think they will be matching.

ShaneOvSina
07/05/2014, 03:30 PM
Any help with this problem?
I will +REP anyone that helps

Konstantinos
07/05/2014, 03:42 PM
Assuming "Vehicles" filterscript uses streamer, you need to re-compile it with the latest version of streamer include.

ShaneOvSina
07/05/2014, 03:45 PM
I removed the "Vehicle" FS and it's still giving the same.

Konstantinos
07/05/2014, 03:51 PM
Any script that uses streamer must be re-compiled with the latest version of streamer include and the plugin's version should match with its include file.

Yves
07/05/2014, 04:04 PM
http://i57.tinypic.com/15nsoqv.png

that dose not effect anything.

try downloading the samp package files at the home page and replace pawno files. and recompile everything you have.

UnknownGamer
07/05/2014, 04:20 PM
http://i57.tinypic.com/15nsoqv.png

that dose not effect anything.

try downloading the samp package files at the home page and replace pawno files. and recompile everything you have.

What you just said, makes no sense at all.

Download STREAMER by Incognito or whatev, heh.

Compile your PWN, with streamer.inc, in your PAWNO/includes folder, and put the streamer.dll/streamer.so, in the plugins folder of SA-MP ROOT. (Location of samp03svr/plugins).

In SERVER.CFG, under "PLUGINS" line, add streamer, for windows, or streamer.so, for LINUX!!. DON'T FORGET THE .SO!

---

Credit goes to Misiur for learning me to script PAWNO.

ShaneOvSina
07/05/2014, 04:23 PM
I've sorted this now.
I downloaded the Samp server pack like Yves said.

UnknownGamer
07/05/2014, 04:24 PM
I've sorted this now.
I downloaded the Samp server pack like Yves said.

Yup, did you compile it with latest pawno includes, I take it?